
/* - base.css - */
@media screen {
/* https://www.cs.uct.ac.za/portal_css/base.css?original=1 */
/* */
/* */
/* */
/* */

}


/* - public.css - */
@media screen {
/* https://www.cs.uct.ac.za/portal_css/public.css?original=1 */
/* */
/* */
/* */
/* */

}


/* - columns.css - */
@media screen {
/* https://www.cs.uct.ac.za/portal_css/columns.css?original=1 */
/* */
#portal-columns {
width: 100% !important;
border-collapse: collapse;
border-spacing: 0;
}
#portal-column-one {
vertical-align: top;
width: 16em;
border-collapse: collapse;
padding: 0;
}
#portal-column-content {
vertical-align: top;
margin: 0;
padding: 0;
border-collapse: collapse;
padding: 0;
}
#portal-column-two {
vertical-align: top;
width: 16em;
border-collapse: collapse;
padding: 0;
}
/* */
body.fullscreen #portal-column-one,
body.fullscreen #portal-column-two {
display: none;
}
body.fullscreen #portal-column-content {
width: 100%;
margin: 0;
padding: 0;
}
/* */

}


/* - authoring.css - */
@media screen {
/* https://www.cs.uct.ac.za/portal_css/authoring.css?original=1 */
/* */
/* */
.standalone,
.documentEditable * .standalone {
background: #dee7ec url(https://www.cs.uct.ac.za/linkOpaque.gif) 9px 1px no-repeat;
cursor: pointer;
font-size: 85%;
padding: 1px 1px 1px 15px;
text-transform: lowercase;
overflow: visible;
}
.context,
.documentEditable * .context {
background: transparent url(https://www.cs.uct.ac.za/linkTransparent.gif) 9px 1px no-repeat;
cursor: pointer;
font-size: 85%;
padding: 1px 1px 1px 15px;
text-transform: lowercase;
overflow: visible;
}
.destructive,
.documentEditable * .destructive {
background: #ffce7b url(https://www.cs.uct.ac.za/linkTransparent.gif) 9px 1px no-repeat;
border: 1px solid #ffa500;
cursor: pointer;
font-size: 85%;
padding: 1px 1px 1px 15px;
text-transform: lowercase;
overflow: visible;
}
input.searchButton {
margin-bottom: 1px ! important;
font-size: 85%;
background: White url(https://www.cs.uct.ac.za/search_icon.gif) 2px 1px no-repeat;
cursor: pointer;
padding: 1px 1px 1px 15px;
text-transform: lowercase;
}
.add,
.documentEditable * .add {
}
.quickSearch {
}
.notify,
.documentEditable * .notify {
border: 1px solid #ffa500;
}
.card {
background-color: #dee7ec;
border-color: #8cacbb;
border-width: 1px;
border-style: solid;
float: left;
margin: 1em;
text-align: center;
width: 110px;
padding: 1em 0;
}
.card a {
text-decoration: none;
}
.portrait {
background-color: #dee7ec;
border-color: #8cacbb;
border-width: 1px;
border-style: solid;
font-size: 85%;
margin: 0.5em;
padding: 1em 0 0.5em 0;
text-align: center;
width: 100px;
}
.portraitPhoto {
border: 1px solid black;
}
.listing,
.stx table {
/* */
border-collapse: collapse;
border-left: 1px solid #8cacbb;
border-bottom: 1px solid #8cacbb;
font-size: 85%;
margin: 1em 0em 1em 0em;
}
.listing th,
.stx table th {
background: #dee7ec;
border-top: 1px solid #8cacbb;
border-bottom: 1px solid #8cacbb;
border-right: 1px solid #8cacbb;
font-weight: normal;
padding: 0.25em 1em;
text-transform: lowercase;
}
.listing .top {
border-left: 1px solid White;
border-top: 1px solid White ! important;
border-right: 1px solid White ! important;
text-align: right ! important;
padding: 0em 0em 1em 0em;
}
.listing .listingCheckbox {
text-align: center;
}
.listing td,
.stx table td {
border-right: 1px solid #8cacbb;
padding: 0.25em 1em;
}
.listing a {
text-decoration: none;
}
.listing a:hover {
text-decoration: underline;
}
.listing img {
vertical-align: middle;
}
.listing td a label,
.stx table td a label {
cursor: pointer;
}
/* */
.vertical {
background-color: White;
}
.vertical th {
padding: 0.5em;
}
.vertical td {
border-top: 1px solid #8cacbb;
padding: 0.5em;
}
ul.configlets {
margin: 1em 0;
list-style-image: none;
list-style: none;
}
ul.configlets li {
margin-bottom: 1em;
}
ul.configlets li a {
text-decoration: none;
border: none;
}
ul.configlets li a:visited {
color: #436976;
background-color: transparent;
}
ul.configlets li a:active {
color: #436976;
background-color: transparent;
}
ul.configlets li label {
font-weight: bold;
}
ul.configletDetails {
margin: 0em 1em 1em 4em;
list-style-image: none;
list-style: none;
}
ul.configletDetails li {
margin-bottom: 1em;
display: inline;
}
ul.configletDetails li a {
text-decoration: none;
}
ul.configletDetails li label {
font-weight: bold;
}
/* */
ul.visualNoMarker,
ol.visualNoMarker {
list-style-type: none;
list-style-image: none;
margin: 0.5em 0 0 0;
}
/* */
.stx table p /* */
{
margin: 0;
padding: 0;
}
.stx table  /* */
{
border: 1px solid #8cacbb ! important;
}
.stx table td {
border-bottom: 1px solid #8cacbb;
}
.reviewHistory {
display: inline;
font-size: 110% !important;
color: Black;
}
.comment {
background: #eef3f5;
border: 1px dashed #8cacbb;
padding: 0.25em 1em 0.5em 1em;
margin-bottom: 1em;
}
.comment h1,
.comment h2,
.comment h3,
.comment h4,
.comment h5,
.comment h6 {
border-bottom: 1px dashed #76797c;
font-weight: normal;
}
.comment h3 a {
background-image: url(https://www.cs.uct.ac.za/discussionitem_icon.gif);
background-repeat: no-repeat;
padding-left: 18px;
margin-left: -1px;
margin-bottom: 1px;
min-height: 1.6em;
height: auto;
line-height: 1.6em;
}
.commentBody {
margin: 0 1em 1em 1em;
}
.spacer {
margin: 1em;
}
.contentViews {
background-color: transparent;
padding-left: 1em;
line-height: normal;
margin: 0;
list-style: none;
border: 1px solid #74ae0b;
border-top-width: 0px;
border-left-width: 0px;
border-right-width: 0px;
}
.contentViews li {
display: inline;
padding-top: 0.5em;
}
.contentViews li a {
background-color: transparent;
border: 1px solid #74ae0b;
border-style: solid;
color: #578308;
height: auto;
margin-right: 0.5em;
padding: 0em 1em;
line-height: normal;
text-decoration: none;
text-transform: lowercase;
z-index: 1;
}
.contentViews .selected a {
background-color: #cde2a7;
border-bottom: #cde2a7 1px solid;
color: #578308;
}
.contentViews li a:hover {
background-color: #cde2a7;
color: #578308;
}
.configlet .contentViews {
font-size: 90%;
}
.contentActions {
background-color: #cde2a7;
border-left: 1px solid #74ae0b;
border-right: 1px solid #74ae0b;
color: #578308;
text-align: right;
text-transform: lowercase;
padding: 0 0 0 1em;
z-index: 2;
position:relative;
height: 1.6em;
}
.contentActions ul,
.contentActions li {
margin: 0;
list-style: none;
list-style-image: none;
display: inline;
color: Black;
text-align: left;
}
.contentActions ul {
line-height: 1.6em;
padding: 0;
margin: 0;
}
.contentActions li {
float: right;
z-index: 4;
border-left: 1px solid #74ae0b;
line-height: 1.6em;
}
.actionItems li {
background-image: none;
}
.contentActions a {
text-decoration: none;
color: #578308;
padding: 0 0.5em;
}
.actionMenu {
/* */
position: relative;
margin: 0;
padding: 0;
}
.actionMenu .actionMenuHeader {
margin: 0;
padding: 0;
font-weight: normal;
cursor: pointer;
}
.actionMenu.activated .actionMenuHeader {
position: relative;
z-index: 10;
}
.actionMenu .actionMenuHeader a {
display: block;
}
.actionMenu.activated .actionMenuHeader a,
.actionMenu.deactivated .actionMenuHeader a {
background-image: url(https://www.cs.uct.ac.za/arrowDownAlternative.gif);
background-repeat: no-repeat;
background-position: 95% 60%;
padding: 0 1.6em 0 0.5em !important;
cursor: pointer;
}
.actionMenuDisabled {
padding: 0 0.5em 0 0.5em !important;
cursor: pointer;
}
.actionMenu .actionMenuContent {
display: none;
z-index: 5;
position: absolute;
top: 1.6em;
right: -1px;
height: auto;
padding: 0;
margin: 0;
cursor: pointer;
}
.actionMenu .actionMenuContent ul {
display: block;
background: #cde2a7;
border: 1px #74ae0b;
border-style: none solid solid solid;
margin: -2px 0 0 0;
padding: 0;
cursor: pointer;
}
.actionMenu.activated .actionMenuContent {
display: block !important;
}
.actionMenu.activated .actionMenuContent {
/* */
display: table !important;
border-collapse: collapse;
border-spacing: 0;
}
.actionMenu.deactivated .actionMenuContent {
display: none !important;
}
.actionMenu .actionMenuContent li {
float: none;
background-color: transparent;
display: inline;
padding: 0;
margin: 0;
border: 0;
}
.actionMenu .actionMenuContent li a {
display: block;
white-space: nowrap;
padding: 0 0.5em;
margin: 0.2em 0;
}
.actionMenu .actionMenuContent .selected {
display: block;
white-space: nowrap;
padding: 0 0.5em;
margin: 0.2em 0;
}
.actionMenu .actionMenuContent li a:hover {
background-color: #74ae0b;
color: White;
}
.actionMenu .actionMenuContent .actionSeparator a {
margin-top: 0.2em;
padding-top: 0.2em;
border-top: 1px solid #74ae0b;
}
.actionMenu .actionMenuContent .actionSeparator div.currentDefaultPage {
margin-top: 0.2em;
padding: 0.2em 0.5em 0em 0.5em;
white-space: nowrap;
border-top: 1px solid #74ae0b;
}
.actionMenu .actionMenuContent .actionSeparator div.actionLabel {
margin-top: 0.2em;
padding: 0.2em 0.5em 0em 0.5em;
white-space: nowrap;
border-top: 1px solid #74ae0b;
background-color: #74ae0b;
color: #cde2a7;
cursor: default;
}
.contentBatchAction {
float: left !important;
padding: 0 0.5em;
border-top: 1px solid #74ae0b;
border-right: 1px solid #74ae0b;
border-left: none !important;
border-collapse: collapse;
position: relative;
top: -1px;
margin-left: -0.5em !important;
}
#objectMenu.actionMenu .actionMenuContent li {
display: block;
}
#objectMenu.actionMenu .actionMenuContent li,
#objectMenu.actionMenu .actionMenuContent li a:hover {
background-position: 3px 50%;
margin-left: 0;
}
#objectMenu.actionMenu .actionMenuContent li a {
padding-left: 22px;
}
.actionMenuSelected {
display: block;
cursor: default;
background-image: url(https://www.cs.uct.ac.za/bullet_icon.gif);
background-repeat: no-repeat;
background-position: 0% 3px;
padding-left: 16px !important;
}
#templateMenu li a {
padding-left: 16px;
}
/* */
dl.collapsible {
border: 1px solid #8cacbb !important;
margin: 1em 0 0 0;
padding: 0;
}
dl.collapsible dt.collapsibleHeader {
display: block;
float: left;
background: White;
line-height: 1.2em;
vertical-align: middle;
font-size: 90%;
position: relative;
top: -0.6em;
width: auto;
margin: 0 0 -0.6em 1em;
padding: 0 0.5em;
}
dl.collapsible dd.collapsibleContent {
margin: 0;
padding: 0 1em;
clear: left;
}
/* */
dl.collapsible dd.collapsibleContent > dl {
margin: 0;
padding: 0;
}
dl.expandedInlineCollapsible dt.collapsibleHeader,
dl.expandedBlockCollapsible dt.collapsibleHeader {
padding: 0 6px 0 22px;
background: White url(treeExpanded.gif) no-repeat 6px 50%;
cursor: pointer;
}
dl.collapsedBlockCollapsible {
border: none !important;
height: 1em;
width: auto;
}
dl.collapsedBlockCollapsible dt.collapsibleHeader {
float: none;
position: static;
margin: 0;
padding: 0 0 0 22px;
line-height: 1em;
background: transparent url(treeCollapsed.gif) no-repeat 6px 50%;
cursor: pointer;
}
dl.collapsedInlineCollapsible dd.collapsibleContent,
dl.collapsedBlockCollapsible dd.collapsibleContent {
display: none;
}
dl.collapsedInlineCollapsible {
border: none !important;
height: 1em;
width: auto;
display: inline;
}
dl.collapsedInlineCollapsible dt.collapsibleHeader {
position: static;
float: none;
margin: 0;
padding: 0 0 0 22px;
line-height: 1em;
background: transparent url(treeCollapsed.gif) no-repeat 6px 50%;
cursor: pointer;
display: inline;
}
.configlet .documentEditable {
padding: 0em !important;
}
.documentEditable .documentContent {
border: 1px solid #74ae0b;
padding: 0;
}
.label {
font-weight: bold;
display: inline;
padding-right: 0.5em;
}
.optionsToggle {
border: 1px solid #8cacbb;
color: Black;
background-color: #dee7ec;
font-weight: normal !important;
font-size: 85%;
}
.portalNotLoggedIn {} /* */
#portal-column-content fieldset > * input:focus,
#portal-column-content fieldset > * textarea:focus {
border-color: #ffa500;
border-width: 1px;
}
.visualOverflow {
overflow: auto;
margin: 0 0 1em 0;
}
.visualOverflow pre,
.visualOverflow table,
.visualOverflow img {
margin: 0;
}
.visualFontSizeCorrection { /* */
font-size: 75%;
background: transparent;
background-image: none;
}
/* */
.highlightedSearchTerm {
background-color: #feff82;
}
/* */
.noInheritedRoles {
color: #a0a0a0;
}
/* */
.currentItem {
border-collapse: collapse;
border: 2px solid #ffa500;
padding: 1px;
}
/* */
#archetypes-fieldname-title input {
font-size: 160%;
font-family: "Lucida Grande", Verdana, Lucida, Helvetica, Arial, sans-serif;
font-weight: normal;
width: 99%;
}
#archetypes-fieldname-description textarea {
font: 100% "Lucida Grande", Verdana, Lucida, Helvetica, Arial, sans-serif;
font-weight: bold;
}
/* */
tr.dragging td {
background-color: yellow;
}
.draggingHook {
cursor: move;
}
.notDraggable {
}
/* */

}


/* - portlets.css - */
@media screen {
/* https://www.cs.uct.ac.za/portal_css/portlets.css?original=1 */
/* */
/* */
/* */
/* */

}


/* - presentation.css - */
@media projection {
/* https://www.cs.uct.ac.za/portal_css/presentation.css?original=1 */
/* */
/* */
body {
background: White url(https://www.cs.uct.ac.za/ban_logo.gif) no-repeat fixed 95% 95%;
font-family: "Lucida Grande", Verdana, Lucida, Helvetica, Arial, sans-serif;
font-size: 50px !important;
color: Black;
margin: 0;
padding: 0;
min-width: 0px !important;
}
#visual-portal-wrapper {
width: 100% !important;
min-width: 0 !important;
}
#portal-column-content {
margin: 0 !important;
}
#portal-column-content #content {
padding: 1em;
margin: 0 !important;
}
h1, h2 {
font-size: 50px !important;
background-color: #dee7ec;
border-color: #8cacbb;
border-style: solid;
border-width: 1px;
padding-top: 0em;
padding-left: 0.5em;
padding-right: 0.5em;
margin: 1em 0 0 0;
page-break-before: always;
font-weight: normal;
}
h1.documentFirstHeading {
/* */
page-break-before: avoid;
}
dl, ol, ul {
font-size: 40px !important;
text-align: left;
margin-top: 0.5em;
}
dt {
background-color: #dee7ec;
border-color: #8cacbb;
border-style: solid;
border-width: 1px;
display: inline;
padding-right: 0.5em;
}
dd {
margin-bottom: 0.25em;
}
li {
margin: 0 0 0.5em 0;
}
p {
/* */
display: none;
}
.documentDescription {
font-size: 40px !important;
font-weight: normal;
margin-top: 4em;
text-align: center !important;
}
ul {
list-style-image: url(https://www.cs.uct.ac.za/bulletBig.gif);
}
pre {
font-size: 25px;
padding: 0.5em;
font-weight: bold;
background-color: #dee7ec;
border: 1px dashed #8cacbb;
}
code {
background-color: #dee7ec;
border-color: #8cacbb;
border-style: dashed;
border-width: 1px;
padding: 0.1em 0.25em;
}
a {
color: #436976 !important;
}
div.top,
#portal-logo,
.hiddenStructure,
#portal-searchbox,
#portal-siteactions,
#portal-globalnav,
#portal-personaltools,
#portal-breadcrumbs,
#portal-column-one,
#portal-column-two,
.contentViews,
.contentActions,
.help,
.legend,
div.portalMessage,
div.documentActions,
.documentByLine,
.netscape4,
#portal-footer,
#portal-colophon,
input,
.skipnav {
/* */
display: none;
}
div#portal-columns div#visual-column-wrapper,
div#portal-columns div#visual-column-wrapper div#portal-column-content {
width: 100%;
}
div#portal-columns div#visual-column-wrapper div#portal-column-content {
padding: 0;
margin: 0;
}
div#portal-columns div#visual-column-wrapper div#portal-column-content * {
text-align: left;
}
#content,
.group {
background: transparent;
border: none;
padding: 0;
margin: 0;
}
#content {
margin: 0 1em;
}
table.listing,
table.listing td {
border: 1pt solid black;
border-collapse: collapse;
}
a, a:link, a:visited {
color: #520;
background: transparent;
}
/* */

}


/* - print.css - */
@media print {
/* https://www.cs.uct.ac.za/portal_css/print.css?original=1 */
div.top,
#portal-logo,
#portal-siteactions,
.hiddenStructure,
#portal-searchbox,
#portal-globalnav,
#portal-personaltools,
#portal-breadcrumbs,
#portal-column-one,
#portal-column-two,
.contentViews,
.contentActions,
.help,
.legend,
div.portalMessage,
div.portalWarningMessage,
div.portalStopMessage,
div.documentActions,
.documentByLine,
.netscape4,
#portal-footer,
#portal-colophon,
.skipnav,
.visualNoPrint {
/* */
display: none;
}
body {
font-family: Baskerville, Georgia, Garamond, Times, serif;
font-size: 11pt !important;
}
h1, h2, h3, h4, h5, h6
{
border: none;
font-family: Baskerville, Georgia, Garamond, Times, serif;
}
div, p, ul, dl, ol {
width: auto !important;
}
ul, ol, dl {
padding-right: 0.5em;
}
ul {
list-style-type: square;
}
.documentDescription {
font-weight: bold;
}
pre {
border: 1pt dotted black;
white-space: pre;
font-size: 8pt;
overflow: auto;
padding: 1em 0;
}
table.listing,
table.listing td {
border: 1pt solid black;
border-collapse: collapse;
}
a {
color: Black !important;
padding: 0 !important;
text-decoration: none !important;
}
a:link, a:visited {
color: #520;
background: transparent;
}

}


/* - mobile.css - */
@media handheld {
/* https://www.cs.uct.ac.za/portal_css/mobile.css?original=1 */
/* */
/* */
body {
font: 69% "Lucida Grande", Verdana, Lucida, Helvetica, Arial, sans-serif;
background-color: White;
color: Black;
margin: 0;
padding: 0;
}
table {
font-size: 100%;
}
a {
color: #436976;
background-color: transparent;
}
img {
border: none;
vertical-align: middle;
}
p {
margin: 0.5em 0em 1em 0em;
}
h1, h2, h3, h4, h5, h6 {
font-weight: normal;
border-bottom: 1px solid #8cacbb;
}
h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
color: Black ! important;
}
h1 {
font-size: 160%;
}
h2 {
font-size: 150%;
}
h3 {
font-size: 140%;
border-bottom: none;
font-weight: bold;
}
h4 {
font-size: 120%;
border-bottom: none;
font-weight: bold;
}
h5 {
font-size: 100%;
border-bottom: none;
font-weight: bold;
}
h6 {
font-size: 85%;
border-bottom: none;
font-weight: bold;
}
label {
font-weight: bold;
}
/* */
#portal-searchbox {
font-size: 10px;
}
#portal-globalnav {
/* */
background-color: transparent;
border-collapse: collapse;
padding: 0;
padding-left: 0.2em;
list-style: none;
margin: 0;
height: auto;
line-height: normal;
}
#portal-globalnav li {
display: inline;
}
#portal-globalnav li a {
/* */
background-color: transparent;
border-color: #8cacbb;
border-width: 1px;
border-style: solid solid none solid;
color: #436976;
height: auto;
margin-right: 0.1em;
padding: 0em 0.2em;
text-decoration: none;
text-transform: lowercase;
}
#portal-globalnav li.selected a {
/* */
background-color: #dee7ec;
border: 1px solid #8cacbb;
border-bottom: #dee7ec 1px solid;
color: #436976;
}
#portal-personaltools {
/* */
background-color: #dee7ec;
border-top-color: #8cacbb;
border-top-style: solid;
border-top-width: 1px;
border-bottom-color: #8cacbb;
border-bottom-style: solid;
border-bottom-width: 1px;
color: Black;
margin: 0;
text-align: right;
text-transform: lowercase;
list-style: none;
}
#portal-personaltools li {
margin-left: 0.2em;
display: inline;
}
#portal-personaltools li a {
text-decoration: none;
color: #436976;
}
.visualCaseSensitive {
text-transform: none;
}
#portal-breadcrumbs {
/* */
border-bottom-color: #8cacbb;
border-bottom-style: solid;
border-bottom-width: 1px;
padding-left: 0.2em;
padding-right: 0.2em;
text-transform: lowercase;
}
.contentViews {
background-color: transparent;
border-collapse: collapse;
padding-left: 0.1em;
line-height: normal;
margin: 0.2em 0 0 0;
/* */
list-style: none;
border: 1px solid #74ae0b;
border-top-width: 0px;
border-left-width: 0px;
border-right-width: 0px;
}
.contentViews li {
display: inline;
}
.contentViews li a {
background-color: transparent;
border: 1px solid #74ae0b;
border-style: solid;
color: #578308;
height: auto;
margin-right: 0.2em;
padding: 0;
line-height: normal;
text-decoration: none;
text-transform: lowercase;
z-index: 1;
}
.contentViews .selected a {
background-color: #cde2a7;
border-bottom: #cde2a7 1px solid;
color: #578308;
}
.contentActions {
border-collapse: collapse;
background-color: #cde2a7;
border-left: 1px solid #74ae0b;
border-right: 1px solid #74ae0b;
color: #578308;
text-align: right;
text-transform: lowercase;
padding: 0 0 0 0.2em;
z-index: 2;
height: 1.2em;
}
.contentActions ul,
.contentActions li {
margin: 0;
list-style: none;
list-style-image: none;
display: inline;
color: Black;
text-align: left;
}
.contentActions ul {
padding: 0;
margin: 0;
}
.contentActions li {
float: right;
background-image: url(https://www.cs.uct.ac.za/arrowDownAlternative.gif);
background-repeat: no-repeat;
background-position: center right;
z-index: 4;
border-left: 1px solid #74ae0b;
padding: 0 0 0 0.2em;
margin: 0 0.2em 0 0;
}
.actionItems li {
background-image: none;
}
.contentActions a {
text-decoration: none;
color: #578308;
padding: 0 0.6em 0 0;
}
.contentActions .actionMenu .actionMenuContent {
display: none;
z-index: 5;
position: absolute;
top: 0;
right: -1px;
height: auto;
padding: 0;
margin: 0;
cursor: pointer;
}
.contentActions .actionMenu .actionMenuContent ul {
display: block;
background: #cde2a7;
border: 1px #74ae0b;
border-style: none solid solid solid;
margin: 0.2em 0 0 0;
padding: 0;
cursor: pointer;
}
.actionMenu .actionMenuContent li {
font-size: 10px !important;
float: none;
background: transparent;
display: inline;
padding: 0;
margin: 0;
border: 0;
}
.actionMenu .actionMenuContent li a {
display: block;
white-space: nowrap;
padding: 0 0.2em;
margin: 0.2em 0;
}
.actionMenu .actionMenuContent .actionSeparator a {
margin-top: 0.2em;
padding-top: 0.2em;
border-top: 1px solid #74ae0b;
}
.documentEditable .documentContent {
border: 1px solid #74ae0b;
padding: 0.5em;
}
/* */
.portalMessage,
.portalWarningMessage,
.portalStopMessage,
.system-message,
#error-handling {
background-color: #ffce7b;
border: 1px solid #ffa500;
color: Black;
font-size: 85%;
font-weight: bold;
margin: 2em 0em 1em 0em;
padding: 0.5em 1em;
vertical-align: middle;
}
.portalMessage a,
.portalWarningMessage a,
.portalStopMessage a {
color: Black;
}
.documentDescription {
/* */
font-weight: bold;
display: block;
margin: 0.5em 0em;
}
.documentByLine {
text-align: right;
font-size: 85%;
clear: both;
font-weight: normal;
color: #76797c;
}
#portal-footer {
background-color: #dee7ec;
border-top: 1px solid #8cacbb;
border-bottom: 1px solid #8cacbb;
float: none;
margin: 2em 0em 1em 0em;
padding: 0.5em 0em 1em 0em;
text-align: center;
}
.hiddenStructure,
#portal-logo,
#portal-searchbox,
#portal-siteactions,
#portal-column-one,
#portal-column-two,
.addFavorite,
.documentActions,
#portal-colophon,
.netscape4
{
display: none;
}
/* */

}


/* - deprecated.css - */
@media screen {
/* https://www.cs.uct.ac.za/portal_css/deprecated.css?original=1 */
/* */
/* */
/* */
/* */
.portletItemSingle {
margin: 0;
padding: 1em;
border: 1px solid #8cacbb;
border-top: none;
}
dd.portletItemLast {
margin: 0;
padding: 0.25em 1em;
border: 1px solid #8cacbb;
border-style: none solid;
}
/* */
div.portlet {
border: none;
margin-bottom: 1em;
padding: 0;
}
div.portlet a {
text-decoration: none;
}
/* */
#region-content .portlet {
font-size: 94%;
}
div.portlet h4 { /* */
background-color: #dee7ec;
border: 1px solid #8cacbb;
padding: 0em 0.3em 0em 1em;
text-transform: lowercase;
display: block;
font-size: 1em;
font-weight: normal;
}
div.portlet h5 {
background-color: #dee7ec;
border: 1px solid #8cacbb;
padding: 0em 1em 0em 1em;
text-transform: lowercase;
display: inline;
font-size: 1em;
font-weight: normal;
white-space: nowrap;
position: relative;
top: -1px;
}
div.portlet h6 {
background-color: #dee7ec;
border: 1px solid #8cacbb;
padding: 0em 0.3em 0em 1em;
text-transform: lowercase;
display: block;
font-size: 1em;
font-weight: normal;
}
div.portletBody {
position: relative;
top: -1px;
background: transparent;
border: 1px solid #8cacbb;
}
div.portletDetails {
text-align: right;
}
div.portletContent {
padding: 1em;
}
div.portletAction {
float: right;
width: 0.8em;
text-align: center;
display: block;
text-transform: none;
border-left: 1px solid #8cacbb;
padding-left: 0.3em;
}
div.portlet h1,
div.portlet h2,
div.portlet h3,
div.portlet h4 {
margin: 0;
padding: 0;
}
div.portlet input {
font-size: 100%;
}
div.portletSyndication {
display: block;
float: left;
border: 1px solid #8cacbb;
background-color: #dee7ec;
font-size: 85%;
}
a.portletMore {
display: block;
text-align: right;
}
div.portletFooter {
padding: 0.5em 1em 1em 1em;
}
/* */
.navIcon,
.navIconRoot {
position: relative;
right: 20px;
}
.navItemText {
margin-left: -20px;
}
.navRootItem,
.navItem {
margin: 0 0 0.2em 0;
border: 1px solid White;
display: block;
background-repeat: no-repeat;
background-position: 0 1px;
padding: 0.1em 0.25em 0.2em 20px;
margin: 1px 0;
}
.currentNavItem {
background-color: #dee7ec;
color: #436976;
border: 1px solid #8cacbb;
}
.portletNavigationTreeItem {
margin: 0;
}
.portletNavigationTreeItem a {
display: block;
text-decoration: none;
padding: 0.5em 0 0.5em 1.75em;
background-repeat: no-repeat;
background-position: 0 3px;
border: 1px solid White;
}
.portletNavigationTreeItem a:hover,
.currentNavItem {
background-color: #dee7ec;
color: #436976;
border: 1px solid #8cacbb !important;
}
/* */
.portletNavigationLevel0 {
margin: 0;
}
/* */
.navLevel1 { margin-left: 0em; }
.navLevel2 { margin-left: 1em; }
.navLevel3 { margin-left: 2em; }
.navLevel4 { margin-left: 3em; }
.navLevel5 { margin-left: 4em; }
.navLevel6 { margin-left: 4.5em; }
.navLevel7 { margin-left: 5em;   }
.navLevel8 { margin-left: 5.5em; }
/* */

}


/* - generated.css - */
@media screen {
/* https://www.cs.uct.ac.za/portal_css/generated.css?original=1 */
/* */
/* */
/* */
/* */

}

